; NOTE: Do not edit the config below
[PREDEFINED_SMC_CONFIG]
AppType=105
VendorID=4096
PlatformType=WIN64BIT
PackageChecksum=7e383665858b4f463ce948c2205bce5b

; User configureable options
[CUSTOM_SMC_CONFIG]
InstallNewInstanceOnly=0
InstallUserInterfaceLevel=f
KeepPreviousSetting=1
InstallationLogDir=
DestinationDirectory=
LaunchIt=1
AddProgramIntoStartMenu=1

[LU_CONFIG]
ServerProduct=SESM AntiVirus Client Win64
ServerLanguage=English
ServerVersion=14.2.5569
SequenceNumber=0
ServerMoniker={227B4B25-0ADA-155E-7F9B-FC5FF764804D}
ClientProduct=SESC AntiVirus Client Win64
ClientLanguage=English
ClientVersion=14.2.5569
ClientMoniker={57201BD7-52EE-4841-8368-05C54B1F44DC}
SequenceTag=PATCH
ShortName=spcAvClient64en_14_2
DisplayName=Symantec Endpoint Protection Win64 14.2.5569.2100 (English)
Language=en_us
